## picom 8

=== debian/changelog ===
picom (8-1) unstable; urgency=medium

  * Initial release (Closes: #961432)

 -- Nikos Tsipinakis <nikos@tsipinakis.com>  Sat, 30 May 2020 11:54:54 +0200
