## picom 8.2

=== meson_options.txt ===
option('sanitize', type: 'boolean', value: false, description: 'Build with sanitizers enabled (deprecated)')
option('config_file', type: 'boolean', value: true, description: 'Enable config file support')
option('regex', type: 'boolean', value: true, description: 'Enable regex support in window conditions')

option('vsync_drm', type: 'boolean', value: false, description: 'Enable support for using drm for vsync')

option('opengl', type: 'boolean', value: true, description: 'Enable features that require opengl (opengl backend, and opengl vsync methods)')
option('dbus', type: 'boolean', value: true, description: 'Enable support for D-Bus remote control')

option('xrescheck', type: 'boolean', value: false, description: 'Enable X resource leak checker (for debug only)')

option('with_docs', type: 'boolean', value: false, description: 'Build documentation and man pages')

option('modularize', type: 'boolean', value: false, description: 'Build with clang\'s module system')

option('unittest', type: 'boolean', value: false, description: 'Enable unittests in the code')
