## picom 8.1

=== debian/changelog ===
picom (8.1-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Drop to dh-compat 12.
  * Don't build docs as it causes FTBFS.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 14 Oct 2020 08:50:46 -0700

picom (8.1-1) unstable; urgency=medium

  * New upstream version 8.1

 -- Nikos Tsipinakis <nikos@tsipinakis.com>  Thu, 24 Sep 2020 13:09:29 +0300
