=== debian/control ===
Source: picom
Section: x11
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Nikos Tsipinakis <nikos@tsipinakis.com>
Build-Depends: asciidoc,
               debhelper-compat (= 12),
               docbook-xml,
               docbook-xsl,
               libconfig-dev,
               libdbus-1-dev,
               libev-dev,
               libevdev-dev,
               libgl1-mesa-dev,
               libpcre2-dev,
               libpcre3-dev,
               libpixman-1-dev,
               libx11-xcb-dev,
               libxcb-composite0-dev,
               libxcb-damage0-dev,
               libxcb-glx0-dev,
               libxcb-image0-dev,
               libxcb-present-dev,
               libxcb-randr0-dev,
               libxcb-render-util0-dev,
               libxcb-render0-dev,
               libxcb-shape0-dev,
               libxcb-xfixes0-dev,
               libxcb-xinerama0-dev,
               libxcb1-dev,
               libxext-dev,
               meson,
               pkg-config,
               uthash-dev
Standards-Version: 4.5.0
Homepage: https://github.com/yshui/picom
Vcs-Git: https://salsa.debian.org/nikos/picom.git
Vcs-Browser: https://salsa.debian.org/nikos/picom
Rules-Requires-Root: no

Package: picom
Architecture: any
Depends: python3, ${misc:Depends}, ${shlibs:Depends}
Description: lightweight compositor for X11
 picom is a compositor for X11, based on xcompmgr. In addition to shadows,
 fading and translucency, picom implements window frame opacity control,
 inactive window transparency, and shadows on argb windows.
 .
 picom is a fork of compton as it seems to have become unmaintained.
