=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# Set binary version
include /usr/share/dpkg/pkg-info.mk
export COMPTON_VERSION = $(DEB_VERSION_UPSTREAM)

# Stop ninja from using 'ccache' as the compiler
export CC = "/usr/bin/cc"

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -Dwith_docs=false

override_dh_strip:
	dh_strip --no-automatic-dbgsym
