## picom 8.2

=== debian/changelog ===
picom (8.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Nikos Tsipinakis ]
  * New upstream version 8.2

 -- Nikos Tsipinakis <nikos@tsipinakis.com>  Sat, 14 Nov 2020 18:40:47 +0200
