=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,4 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- -Dwith_docs=false
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
+	dh_auto_configure -- -Dwith_docs=true
