## picom 9

=== debian/changelog ===
picom (9-1) unstable; urgency=medium

  * New upstream version 9
  * Replace patch to drop compton with rules flag
  * Refresh patches

 -- Nikos Tsipinakis <nikos@tsipinakis.com>  Sun, 06 Feb 2022 19:01:39 +0100
