## picom 9.0.0-1regolith

=== debian/changelog ===
picom (9.0.0-1regolith-focal) focal; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 18 Aug 2023 01:42:29 +0000

picom (9.0.0) focal; urgency=medium

  [ Yuxuan Shui ]
  * meson.build: Bump version number
  * backend: glx: tentatively enable glFinish for NVIDIA
  * driver: allow apply_driver_workaround to set options
  * core: create a xsync fence always
  * driver: enable xrender-sync-fence on NVIDIA driver
  * backend: remove unneeded check for NVIDIA driver

  [ Bernd Busse ]
  * gl_common: set `glViewport()` to maximum supported size
  * gl_common: Wrong viewport in `gl_average_texture_color()`
  * gl_common: Remove superfluous calls to `glViewport`

  [ Yuxuan Shui ]
  * backend: gl_common: no need to store maximum viewport size

  [ Jan Beich ]
  * build: make Meson treat kqueue conditional as one

  [ orbea ]
  * meson: Allow building without compton compat.
  * meson: Respect mandir.

  [ Bernd Busse ]
  * backend: gl_common: Use texture2D with filtering and clamping in blur
  * backend: gl_common: Use linear interpolation on GPU for blur kernels.
  * backend: xrender: use correct REPEAT mode when creating blur textures

  [ zilrich ]
  * update picom.sample.conf

  [ adelin-b ]
  * config: add shadow-hex option

  [ Yuxuan Shui ]
  * config: rename shadow-hex to shadow-color
  * config: remove unused shadow_color variable
  * options: support shadow-color as a commandline option
  * render: add trapezoid helper functions
  * x: add more picture helper functions
  * diagnostics: improve driver printing
  * picom-trans: fixes when setting transparency with window id

  [ Bernd Busse ]
  * c2: correctly initialize new branch for combined rule

  [ Yuxuan Shui ]
  * core: use a long-lived XFixes region
  * Be explicit when checking XCB_NONE
  * Add a .clang-tidy file
  * Refresh the TODO comments
  * core: rename _draw_callback to draw_callback_impl
  * gitignore: ignore language server indices
  * Remove documentation, usage messages and examples about sw-opti

  [ Toni Jarjour ]
  * picom.sample.conf: remove deprecated options

  [ Bernd Busse ]
  * backend: gl_common: support arbitrary number of aux. blur textures/fbos
  * Add support for new blur method `dual_kawase` [WIP]
  * backend: create dual_kawase blur parameters from selected strength [WIP]
  * backend: gl_common: split kernel-blur code from general init/blur code [WIP]
  * backend: gl_common: implement dual-filter kawase blur method

  [ Yuxuan Shui ]
  * Remove no-dock-shadow and no-dnd-shadow

  [ Bernd Busse ]
  * tests: add test case for #465
  * core: update stale images AFTER checking focus

  [ Ignacio Taranto ]
  * Do not use single quotes in the example config

  [ Yuxuan Shui ]
  * Fix several memory leaks
  * backend/backend: add a TODO about image ops ordering
  * options: warn when dual-kawase blur is chosen on unsupported backends
  * options: fix typo

  [ Harish Rajagopal ]
  * Changed "A X ..." to "An X ..."

  [ Bernd Busse ]
  * backend: gl_common: render correct number of elements in blur

  [ jialeens ]
  * update picom.sample.conf
  * Accept write-pid-path option from the config file

  [ Yuxuan Shui ]
  * core: remove pid file on shutdown

  [ yshui ]
  * github: enable CodeQL workflow

  [ Yuxuan Shui ]
  * github: codeql: only install dependencies for cpp analysis

  [ Bernd Busse ]
  * log: Use thread-safe version of `localtime()`
  * config: add wintypes option `blur-background`

  [ Yuxuan Shui ]
  * compile.h, utils.h: rename popcount
  * diagnostics: fix missing newline
  * core: remove a bit more of Xlib dependencies

  [ nia ]
  * Fix the build when memcpy is defined as a macro. (#501)

  [ Bernd Busse ]
  * picom-trans: Add inline `--help` output and update manpage
  * picom-trans: add `--toggle` action to toggle between set opacity and unset.

  [ Yuxuan Shui ]
  * event: delayed handling of window property changes
  * win: delayed handling of configure notify
  * event: set WIN_FLAGS_FACTOR_CHANGED on tracked property change
  * win: cache the result of fade-exclude rules
  * event: don't eagerly add damage for configure notify
  * event, win: delayed handling of shape notify
  * x: remove the last bit of Xlib dependency

  [ Bernd Busse ]
  * Add testcase for #394
  * win: clear SHADOW_STALE in destroy_win_start

  [ Yuxuan Shui ]
  * x: wid_get_text_prop shouldn't return 0 strings

  [ Bernd Busse ]
  * Fix memory errors reported by `scan-build`.

  [ Yuxuan Shui ]
  * win: don't add damage when changing shadow setting while unredirected
  * tests: add testcase for 22162cb7e273
  * tests: fix comments
  * win: clear more stale flags when destroying a window
  * README: fix typo
  * picom: get max hostname length with sysconf()
  * ci: build test for FreeBSD
  * ci: freebsd: add missing dependency

  [ Bernd Busse ]
  * event: Add missing check if window is managed before setting flags

  [ Omar Polo ]
  * use the correct format control for uint64_t
  * wrap subobject initialization with braces to silence a warning

  [ Yuxuan Shui ]
  * config_libconfig: allow overrides if supported
  * legacy backend: render: fix leak of fbconfig
  * core: fix leak of argb_fbconfig
  * Fix non-opengl build

  [ nia ]
  * Cast argument to ctype functions to unsigned char

  [ Yuxuan Shui ]
  * tests: make trigger_root_configure into a 2-step process
  * tests: don't call .check() in set_window_size
  * win: rework how events for unmapped windows are handled
  * testcase: add redirect_when_unmapped_window_has_shadow
  * win: add assertion ensuring flags of unmapped windows aren't processed
  * testcases: add a test case for #525
  * core: always clear stale flags in destroy_backend
  * core: don't call map_win_start in handle_new_windows
  * core: ensure stale flags aren't set in destroy_backend

  [ Samuel Hand ]
  * options: add corner-radius

  [ Yuxuan Shui ]
  * Rounded corners for legacy xrender backend

