## picom 9.1

=== debian/changelog ===
picom (9.1-1) unstable; urgency=medium

  * New upstream version 9.1

 -- Nikos Tsipinakis <nikos@tsipinakis.com>  Sun, 05 Jun 2022 07:48:32 +0000
