=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,4 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- -Dwith_docs=true
+	dh_auto_configure -- -Dwith_docs=true -Dcompton=false
