=== debian/changelog ===
picom (10.2-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 16:59:04 +0000

picom (10.2-3build1) noble; urgency=medium

  * No-change rebuild for libev1 t64.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Mar 2024 01:38:34 +0100

picom (10.2-3) unstable; urgency=medium

  * Fix crash when there are no windows present (Closes: #1059820)

 -- Nikos Tsipinakis <nikos@tsipinakis.com>  Tue, 02 Jan 2024 20:01:49 +0100

picom (10.2-2) unstable; urgency=medium

  * Remove deprecated pcre3 (Closes: #1058817)
  * Fix infinite loop with GNOME (Closes: #1040988)

 -- Nikos Tsipinakis <nikos@tsipinakis.com>  Tue, 26 Dec 2023 16:52:00 +0100

picom (10.2-1) unstable; urgency=medium

  * Fix watchfile
  * New upstream version 10.2
  * Bump standards to 4.6.2
  * Remove spelling patch
  * Replace obsolete dependency libgl1-mesa-dev
  * Add libegl-dev dependency

 -- Nikos Tsipinakis <nikos@tsipinakis.com>  Sun, 19 Mar 2023 14:41:59 +0100
