## picom 11.2

=== debian/changelog ===
picom (11.2-0.1) unstable; urgency=medium

  * NMU with permission from maintainer.
  * New upstream version. Closes: #1049345, #1053228, #1081020.

 -- Vincent Bernat <bernat@debian.org>  Sun, 08 Sep 2024 18:47:46 +0200
