=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: picom
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Nikos Tsipinakis <nikos@tsipinakis.com>
+Maintainer: Nikos Tsipinakis <nikos@tsipinakis.com>
 Build-Depends: debhelper-compat (= 13),
 	pkg-config,
 	meson,
@@ -22,11 +21,14 @@
 	libxcb-present-dev,
 	libxcb-xinerama0-dev,
 	libxcb-glx0-dev,
+	libxcb-dpms0-dev,
+	libxcb-util-dev,
 	libpixman-1-dev,
 	libdbus-1-dev,
 	libconfig-dev,
 	libgl-dev,
 	libegl-dev,
+	libepoxy-dev,
 	libpcre2-dev,
 	libevdev-dev,
 	uthash-dev,
