## picom 11.2.3-1regolith

=== debian/changelog ===
picom (11.2.3-1regolith-trixie) trixie; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 30 Aug 2025 04:12:33 +0000

picom (11.2.3) jammy; urgency=medium

  [ Khosrow Moossavi ]
  * feat: use newer version of libpcre which is 2 not 3!
  * feat: enable github action to test pull requests
  * feat: enable github action to publish to unstable
  * feat: enable github action to publish to testing
  * feat: enable github action to prepare release
  * fix: create release tag from correct git sha

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 03 Feb 2025 21:33:45 +0000

picom (11.2.2) jammy; urgency=medium

  * fix: update patch to enable config file

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 25 Jul 2024 16:51:36 -0700

picom (11.2.1) jammy; urgency=medium

  * fix: prevent picom autostart for regolith compat
  * fix: update deb branch conf

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 24 Jul 2024 00:44:21 -0700

picom (11.2.0) jammy; urgency=medium

  [ Ken Gilmer ]
  * New upstream version 11.2
  * fix: update dependencies for v11
  * fix: add missing dep

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 20 Mar 2022 16:30:30 -0700
