## picom 12.5

=== meson_options.txt ===
--- 
+++ 
@@ -1,5 +1,4 @@
 option('sanitize', type: 'boolean', value: false, description: 'Build with sanitizers enabled (deprecated)')
-option('config_file', type: 'boolean', value: true, description: 'Enable config file support')
 option('regex', type: 'boolean', value: true, description: 'Enable regex support in window conditions')
 
 option('vsync_drm', type: 'boolean', value: false, description: 'Enable support for using drm for vsync')
@@ -13,6 +12,9 @@
 
 option('with_docs', type: 'boolean', value: false, description: 'Build documentation and man pages')
 
-option('modularize', type: 'boolean', value: false, description: 'Build with clang\'s module system')
+option('unittest', type: 'boolean', value: false, description: 'Enable unittests in the code')
 
-option('unittest', type: 'boolean', value: false, description: 'Enable unittests in the code')
+# Experimental options
+
+option('modularize', type: 'boolean', value: false, description: 'Build with clang\'s module system (experimental)')
+option('llvm_coverage', type: 'boolean', value: false, description: 'Use LLVM source-based code coverage, instead of --coverage. Do not use with b_coverage.')
