=== debian/changelog ===
picom (12.5-1) unstable; urgency=medium

  [ Mohammed Bilal ]
  * d/rules: add explicit link against atomic on some 32 bit archs
  * New upstream version 12.5 (Closes: #1085336)
  * d/control:
    - Add myself as uploader.
    - replace pkg-config with pkgconf
    - replace asciidoc with asciidoctor
    - remove libxext-dev,libxcb-dpms0-dev (no longer needed)
    - update min version of libconfig-dev
    - Bump Standards-Version to 4.7.0 (no changes needed)
  * d/salsa-ci.yml: enable salsa-ci
 -- Mohammed Bilal <rmb@debian.org>  Sun, 26 Jan 2025 17:14:42 +0000
