=== debian/rules ===
--- 
+++ 
@@ -12,5 +12,11 @@
 %:
 	dh $@
 
+ifneq (,$(filter armel m68k powerpc sh4,${DEB_HOST_ARCH}))
+# https://gcc.gnu.org/bugzilla/show_bug.cgi?id=81358
+# these platforms requires explicit link with -libatomic
+export DEB_LDFLAGS_MAINT_APPEND += -latomic
+endif
+
 override_dh_auto_configure:
 	dh_auto_configure -- -Dwith_docs=true -Dcompton=false
