=== debian/watch ===
version=3
opts="uversionmangle=s/_/~/" \
https://github.com/yshui/picom/tags .*/v(\d[\d\.\w]*)\.tar\.gz
