## picom 13

=== meson_options.txt ===
--- 
+++ 
@@ -1,12 +1,8 @@
 option('sanitize', type: 'boolean', value: false, description: 'Build with sanitizers enabled (deprecated)')
 option('regex', type: 'boolean', value: true, description: 'Enable regex support in window conditions')
 
-option('vsync_drm', type: 'boolean', value: false, description: 'Enable support for using drm for vsync')
-
 option('opengl', type: 'boolean', value: true, description: 'Enable features that require opengl (opengl backend, and opengl vsync methods)')
 option('dbus', type: 'boolean', value: true, description: 'Enable support for D-Bus remote control')
-
-option('xrescheck', type: 'boolean', value: false, description: 'Enable X resource leak checker (for debug only)')
 
 option('compton', type: 'boolean', value: true, description: 'Install backwards compat with compton')
