=== debian/changelog ===
picom (13-1) unstable; urgency=medium

  * New upstream version 13
  * d/ctrl:
     - Bump Std-Ver to 4.7.3
     - remove Rules-Requires-Root:no
  * update d/copyright
  * d/watch: switch to version 5

 -- Mohammed Bilal <rmb@debian.org>  Sun, 01 Mar 2026 09:35:30 +0000
