=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: picom
 Section: x11
-Priority: optional
 Maintainer: Nikos Tsipinakis <nikos@tsipinakis.com>
 Uploaders: Mohammed Bilal <rmb@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -33,11 +32,10 @@
 	uthash-dev,
 	libev-dev,
 	libx11-xcb-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/yshui/picom
 Vcs-Git: https://salsa.debian.org/nikos/picom.git
 Vcs-Browser: https://salsa.debian.org/nikos/picom
-Rules-Requires-Root: no
 
 Package: picom
 Architecture: any
