=== debian/watch ===
Version: 5

Template: Github
Owner: yshui
Project: picom
Uversionmangle: s/_/~/
